<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mpeg4h264" templates="general.tmpl.xml" version="1.0">
	<name visible="false">H.264/MPEG4</name>
	<full_name visible="false">AVC Video
		<tagvalue lang="zh_CN">AVC 视频</tagvalue>
		<tagvalue lang="zh_TW">AVC 視頻</tagvalue>
	</full_name>
	<desc visible="false">Extension of MPEG4 video format, with high compression rate.
		<tagvalue lang="zh_CN">MPEG4视频格式的扩展,具有更高的压缩率.</tagvalue>
		<tagvalue lang="zh_TW">MPEG4視頻格式的擴展,具有更高的壓縮率.</tagvalue>
		<tagvalue lang="fr">Extension du format vidéo MPEG-4, avec un taux de compression élevé.</tagvalue>
	</desc>
	<icon>avc.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="mp4,m4v,mov">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1500K, 768K, 256K" >768K</video_quality> 
		<audio_quality item_data="320K, 192K, 96K">192K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="Auto,720x576,704x576,720x480,640x480,352x288,352x240,320x240,176x144" item_data="ignore_me,720x576,704x576,720x480,640x480,352x288,352x240,320x240,176x144">ignore_me</size>
			<bitrate items="256K,512K,768K,1200K,1500K,2000K">768K</bitrate>
			<frame_rate items="Auto,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="ignore_me,10,12,15,20,23.97,24,25,29.97,30,50,60">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>